National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2019-7944

Change History

Initial Analysis - 8/7/2019 1:43:14 PM

Action Type Old Value New Value
Added Reference
https://magento.com/security/patches/magento-2.3.2-2.2.9-and-2.1.18-security-update-23 [Vendor Advisory]
Changed Reference Type
https://magento.com/security/patches/magento-2.3.2-2.2.9-and-2.1.18-security-update-24 No Types Assigned
https://magento.com/security/patches/magento-2.3.2-2.2.9-and-2.1.18-security-update-24 Not Applicable, Vendor Advisory
Added CWE
CWE-79
Added CVSS V2
(AV:N/AC:M/Au:S/C:N/I:P/A:N)
Added CVSS V2 Metadata
Victim must voluntarily interact with attack mechanism
Added CVSS V3
AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N
Added CPE Configuration
OR
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions up to (excluding) 1.9.4.2
     *cpe:2.3:a:magento:magento:*:*:*:*:commerce:*:*:* versions up to (excluding) 1.14.4.2
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.1.0 up to (excluding) 2.1.18
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.2.0 up to (excluding) 2.2.9
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.3.0 up to (excluding) 2.3.2